> For the complete documentation index, see [llms.txt](https://docs.deltadefi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.deltadefi.io/start-trading/developers/api-documentation/account/operation-key.md).

# Operation key

## Get operation key

> Get operation key

```json
{"openapi":"3.1.1","info":{"title":"Espresso API Server","version":"1.0"},"security":[{"operationKeyAuth":[]}],"paths":{"/accounts/operation-key":{"get":{"description":"Get operation key","tags":["accounts"],"summary":"Get operation key","parameters":[{"schema":{"type":"string"},"description":"operation Key","name":"X-operation-KEY","in":"header","required":true}],"responses":{"200":{"description":"OK","content":{"application/json":{"schema":{"$ref":"#/components/schemas/espresso_internal_api_response.GetOperationKeyResponse"}}}},"500":{"description":"Internal Server Error","content":{"application/json":{"schema":{"$ref":"#/components/schemas/espresso_internal_api_response.ErrorJSONWithCodeResponse"}}}}}}}},"components":{"schemas":{"espresso_internal_api_response.GetOperationKeyResponse":{"type":"object","properties":{"encrypted_operation_key":{"type":"string"},"operation_key_hash":{"type":"string"}}},"espresso_internal_api_response.ErrorJSONWithCodeResponse":{"type":"object","properties":{"code":{"type":"integer"},"error":{"type":"string"}}}}}}
```
